<ion-app>

  <ion-header [translucent]="true">
    <ion-toolbar>
      <ion-title>Page title</ion-title>
    </ion-toolbar>
  </ion-header>

  <app-test>
    <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)" #refresher>
      <ion-refresher-content></ion-refresher-content>
    </ion-refresher>
  </app-test>

</ion-app>
